Outbound clicks
GET https://trk.condoo.systems/api/outbound-clicks/
curl --request GET \
--url 'https://trk.condoo.systems/api/outbound-clicks/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://trk.condoo.systems/api/outbound-clicks/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
| Parameter | Details | Beschreibung |
|---|---|---|
| website_id | Erforderlich Ganzzahl | |
| event_id | Optional (Optional) Ganzzahl | Verfügbar, wenn: tracking_type = advanced |
| session_id | Optional (Optional) Ganzzahl | Verfügbar, wenn: tracking_type = advanced |
| visitor_id | Optional (Optional) Ganzzahl | Verfügbar, wenn: tracking_type = advanced |
| search | Optional (Optional) Zeichenkette | Nach welchem Feld suchst du? Erlaubte Werte sind: host, path, title. |
| datetime_field | Optional (Optional) Zeichenkette | Erlaubte Werte: datetime |
| datetime_start | Optional (Optional) Zeichenkette | Filter results starting from this datetime. Y-m-d H:i:s format. |
| datetime_end | Optional (Optional) Zeichenkette | Filter results up to this datetime. Y-m-d H:i:s format. |
| order_by | Optional (Optional) Zeichenkette |
Nach welchem Feld sollen die Ergebnisse sortiert werden? Erlaubte Werte sind:
outbound_click_id, event_id, session_id, visitor_id, host, path, title, datetime.Verfügbar, wenn: event_id session_id visitor_id tracking_type = advanced
|
| order_type | Optional (Optional) Zeichenkette | Die Reihenfolge der Ergebnisse. Erlaubte Werte sind: ASC für aufsteigende Reihenfolge und DESC für absteigende Reihenfolge. |
| page | Optional (Optional) Ganzzahl | Die Seitenzahl, von der du die Ergebnisse möchtest. Standardmäßig ist sie 1. |
| results_per_page | Optional (Optional) Ganzzahl | Wie viele Ergebnisse möchtest du pro Seite? Erlaubte Werte sind: 10, 25, 50, 100, 250, 500, 1000. Standardmäßig ist es 25. |
{
"data": [
{
"id": 1,
"event_id": 1,
"session_id": 1,
"visitor_id": 1,
"website_id": 1,
"host": "example.com",
"path": "/",
"title": "Example",
"datetime": "2026-11-05 13:39:32"
}
],
"meta": {
"page": 1,
"results_per_page": 25,
"total_results": 1,
"total_pages": 1
},
"links": {
"first": "https://trk.condoo.systems/api/outbound-clicks?website_id=1&page=1",
"last": "https://trk.condoo.systems/api/outbound-clicks?website_id=1&page=1",
"next": null,
"prev": null,
"self": "https://trk.condoo.systems/api/outbound-clicks?website_id=1&page=1"
}
}
GET https://trk.condoo.systems/api/outbound-clicks/{outbound_click_id}
curl --request GET \
--url 'https://trk.condoo.systems/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://trk.condoo.systems/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \
{
"data": {
"id": 1,
"event_id": 1,
"session_id": 1,
"visitor_id": 1,
"website_id": 1,
"host": "example.com",
"path": "/",
"title": "Example",
"datetime": "2026-11-05 13:39:32"
}
}
DELETE https://trk.condoo.systems/api/outbound-clicks/{outbound_click_id}
curl --request DELETE \
--url 'https://trk.condoo.systems/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \
--url 'https://trk.condoo.systems/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \